Subject: Re: mkdep: mmap: Not enough memory
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 06 Dec 1999 20:21:00 +0200

Hi Andreas,

[...]
> I want to run "make dep"
>But now I got the following message from
>make:
>------------------------------------------------------
>
>     bash-2.02# make dep
>     make -C arch/ppc/boot fastdep
>     //d/usr/src/linux/scripts/mkdep *.[Sch] > .depend
>     mkdep: mmap: Not enough memory
[...]
>
>I've set my C:\Winnt\system32\config.nt

Why?

>
>     files=50
>     shell=%SystemRoot%\system32\command.com /p /e:8192

Why?
There is no command.com on your NT system, so why did you set that as
COMSPEC? Why do you tamper with config.nt at all?
AFAIK there is no reason for this just to get the Cygnus tools
working?!?!

>
>
>I' using NT4.0 with SP4 and 128 MB RAM
>
[...]
>Andreas Helfenberger

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]